AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetPriorityCommand Class
SetPriorityCommand Properties
Label Property
Priority Property

| SetPriorityCommand Properties

The SetPriorityCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Label | Get/Set the label for continuation upon exiting the application.
| Priority | Get/Set the priority or label for continuation upon exiting the application.

Top
See Also

#### Reference

SetPriorityCommand Class
AsterNET.FastAGI.Command Namespace